@charset "utf-8";

/*common
-----------------------------------------------------------------------------------------*/
html,body{
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}


@media screen and (min-width:768px) {
.sp{
	display: none;
}
}

@media screen and (max-width:767px) {
.pc{
	display: none;
}
}


/*header
-----------------------------------------------------------------------------------------*/
.header{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
}
.header-nav-list-item{
	width: calc(100% / 6);
}
.header-nav-list-item a{
	padding: 22px 0;
	position: relative;
}
.header-nav-list-item a::after{
	transition: all .3s;
	width: 100%;
	height: 5px;
	content: "";
	display: block;
	background-color: var(--main-color);
	position: absolute;
	bottom: 0;
	transform: scale(0,1);
	transform-origin: left;
}
.header-nav-list-item a:hover::after{
	transform: scale(1,1);
}
.header-nav-list-item a.btn::after{
	display: none;
}
.header-contact-link {
	gap: 10px;
}
.header-contact-icon{
	width: 20px;
}
.drawer-hamburger,
input[type=checkbox]#drawer-btn,
.drawer-nav{
	display: none;
}
@media screen and (max-width:1023px) {
	.header{
		height: 52px;
	}
	.header-nav{
		display: none;
	}
	.drawer-hamburger{
		height: 52px;
		width: 30px;
		position: relative;
		z-index: 101;
		display: block;
		margin: auto;
		margin-right: 20px;
	}
	.drawer-hamburger:hover{
		cursor: pointer;
	}
	.drawer-hamburger span{
		display: block;
		width: 30px;
		height: 2px;
		background: var(--main-color);
		content: '';
		margin: auto;
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		bottom: 0;
		transition: .35s ease;
	}
	.drawer-hamburger span:nth-child(1){
		top: -20px;
	}
	.drawer-hamburger span:nth-child(2),
	.drawer-hamburger span:nth-child(4){
		top: 0;
	}
	.drawer-hamburger span:nth-child(3){
		top: 20px;
	}
	.drawer-nav{
		display: block;
		transition: all .4s;
		width: 400px;
		max-width: 100%;
		height: 100vh;
		padding-top: 52px;
		position: fixed;
		top: 0;
		right: 0;
		z-index: 100;
		transform: translateX(100%);
	}
	.drawer-nav-list-item{
		margin-top: 30px;
	}
	input[type=checkbox]#drawer-btn{
		display: none;
	}
	input[type=checkbox]#drawer-btn:checked ~ .drawer-nav{
		transform: translateX(0);
	}
	input[type=checkbox]#drawer-btn:checked ~ .drawer-hamburger span{
		right:0;
	}
	input[type=checkbox]#drawer-btn:checked ~ .drawer-hamburger span:nth-child(1){
		transform: translateY(-16px);
		opacity: 0;
	}
	input[type=checkbox]#drawer-btn:checked ~ .drawer-hamburger span:nth-child(2){
		transform: rotate(45deg);
		background: rgba(255, 255, 255);
		transition-delay: 0.35s;
	}
	input[type=checkbox]#drawer-btn:checked ~ .drawer-hamburger span:nth-child(3){
		transform: translateY(16px);
		opacity: 0;
	}
	input[type=checkbox]#drawer-btn:checked ~ .drawer-hamburger span:nth-child(4){
		transform: rotate(-45deg);
		background: rgba(255, 255, 255);
		transition-delay: 0.35s;
	}
	.menu-background{
		display: none;
		position: fixed;
		z-index: 10;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgb(0,0,0);
		opacity: 0;
		transition: all .5s ease-in-out;
	}
	input[type=checkbox]#drawer-btn:checked ~ .menu-background{
		display: block;
		opacity: .3;
	}
}

/*footer
-----------------------------------------------------------------------------------------*/
.footer{
	padding: 40px 0;
	font-family:Verdana, Meiryo, "M+ 1p", sans-serif;
}
.footer-contents-wrapper .address{
	margin-left: 10px;
}
.copyright{
	margin-top: 23px;
}

@media screen and (max-width:767px) {
	.footer{
		padding: 20px 0;
		font-family: "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
	}
	.footer-contents-wrapper{
		font-size: 0.875rem;
	}
	address{
		text-align: left;
	}
	.footer-contents-wrapper .address{
		display: block;
		margin-left: 0;
	}
	.copyright{
		margin-top: 10px;
	}
}
